from django.db import models
from tagging.fields import TagField

class BestPractice(models.Model):
  title = models.CharField(max_length=512) 
  story = models.TextField()
  guideline = models.TextField(blank=True)
  law = models.TextField(blank=True)
  theatre = models.TextField(blank=True, help_text="Spotlight on Theatre text")
  tags = TagField(blank=True, help_text="Enter as many tags as you like, separated by commas.")

  def __unicode__(self):
    return self.title
